#{extends 'borderNG.html' /}

<ol class="breadcrumb">
    <li><a href="@{BerandaCtr.index()}">&{'kontrak.paket_ppk'}</a></li>
    <li class="active">&{'kontrak.doc_lain'}</li>
</ol>
<div class="content">

#{alert /}
    <br/>
    <table id="tbldoklain" class="table table-sm">
        <thead>
        <tr>
            <th>&{'kontrak.no_doc'}</th>
            <th>&{'kontrak.nama_doc'}/th>
            <th>&{'kontrak.tanggal'}</th>
        </thead>
        </tr>


    #{list items:dokLainList, as:'dokLain'}

        #{set i : dokLain_index - 1 /}
        <tr>
            <td>${dokLain.dlp_nomor_dokumen}</td>
            <td><a href="@{kontrak.PembayaranCtr.editDokumenLainnya(dokLain.lls_id, dokLain.dlp_id)}" >${dokLain.dlp_nama_dokumen}</a></td>
            <td>${dokLain.dlp_tanggal_dokumen.toDatepicker()}</td>
        </tr>

    #{/list}

    </table>

    <br/>

    <a href="@{lelang.KontrakCtr.buatDokumenLainnya(lelangId)}" class="btn btn-primary" > &{'kontrak.buat_doc'}</a>

    <a href="@{BerandaCtr.index()}"  class="btn btn-default">  &{'kontrak.btn_kembali'}</a>

</div>
	

 